ZDI-14-386: ManageEngine OpUtils ConfigSaveServlet saveFile Information Disclosure Vulnerability

ZDI-14-386: ManageEngine OpUtils ConfigSaveServlet saveFile Information Disclosure Vulnerability
This vulnerability allows remote attackers to disclose files on vulnerable installations of ManageEngine OpUtils. Authentication is not required to exploit this vulnerability.